<?php

namespace App\Api\Http\Requests\Task;

use Illuminate\Foundation\Http\FormRequest;

class TaskStatusRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'task_completed_status' => [
                'nullable',
            ],
            'task_completion_remarks' => [
                'nullable',
            ],
            'task_sale_status' =>[
                'required'
            ],
            'lead_id' => [
                'required'
            ]
        ];
    }
}
